<?xml version="1.0" encoding="utf-8"?>
<gf-config>
	<typedefs>
		<typedef file="@default:TypeDef\BasicTypeDef.xml" type="基础"/>
		<typedef file="@default:TypeDef\ExtraTypeDef.xml" type="系统"/>
	</typedefs>
	<colorinfo color="0x74ccff"/>
	<themes>
		<theme file="@thisres:Config\Theme.xml"/>
	</themes>
	<configs>
		<config file="@thisres:Config\GFConfigAgent.xml"/>
	</configs>
</gf-config>
